---
# Source: commvault/templates/configmap.yaml
apiVersion: v1
kind: ConfigMap
metadata:
  name: cvconfigmap2
data:
  CV_MASVCNAME: commvault-prod
  CV_CSHOSTNAME: "dbcs" 
  CV_CSIPADDR: "172.16.197.88" 
  CV_CSCLIENTNAME: "dbcs.idcprodcert.loc" 
  CV_CLIENT_ROLE: "mysql"
